html{ height: 100%; }
body{
	height: 100%;
	font-family: "Gill Sans MT", Calibri, sans-serif;
	font-size: 1.2em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #FFF;
}

a{
	color: #f78f1e;
	text-decoration: none;
}

a:hover{
	color: #f78f1e;
}

textarea, input{
	outline: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

em{
	color: #f78f1e;
}

hr{
	height: 0;
	background: transparent url(img/hr.jpg) no-repeat scroll 0 center;
	padding: 16px 0 17px 0;
	border: 1px solid #dbdbdb;
	border-left: 0;
	border-right: 0;
}

.contentWrapper{
	width: 960px;
	margin: 0 auto;
}

#hd{
	padding-top: 30px;
}

#hd h1{
	float: left;
	width: 408px;
	height: 102px;
	text-indent: -5000px;
	overflow: hidden;
	background: transparent url(img/logo.png) no-repeat scroll 0 0;
}

#manualNavBar{
	text-align: left;
	margin-top: 7px;
}

#filterBar, #manualNavBar{
	width: 270px;
	float: right;
}

#filterBar fieldset, #manualNavBar fieldset{
	height: 28px;
	padding-left: 10px;
	margin-bottom: 4px;
	background: transparent url(img/fieldBack.png) no-repeat scroll 0 0;
}

#filterBar .comboFieldset, #manualNavBar .comboFieldset{
	font-size: 0.8em;
	background-image: url(img/comboBack.png);
	color: #696969;
}

#filterBar .classFieldset{
	display: none;
}

#filterBar .comboFieldset:hover, #manualNavBar .comboFieldset:hover{
	background-position: 0 -28px;
}

.filterBarDisabled .comboFieldset:hover{
	background-position: 0 0 !important;
}

#filterBar .searchCombo, #manualNavBar .searchCombo{
	line-height: 25px;
	height: 25px;
	width: 180px;
	padding-right: 70px;
	overflow: hidden;
	cursor: pointer;
}

.filterBarDisabled .searchCombo{
	cursor: auto !important;
}

#filterBar label, #manualNavBar label{
	display: none;
}

#filterBar input{
	color: #696969;
	font-size: 0.8em;
	font-family: "Gill Sans MT", Calibri, sans-serif;
}

#filterBar #searchKeyword{
	width: 180px;
	margin-top: 2px;
	border: none;
}

.filterBarDisabled #searchKeyword{
	background-color: #FFF;
}

#filterBar #searchKeywordSubmit{
	background: transparent url(img/searchButt.png) no-repeat scroll 0 0;
	border: 0 none;
	height: 25px;
	text-indent: -5000px;
	width: 66px;
	cursor: pointer;
}

.filterBarDisabled #searchKeywordSubmit{
	cursor: auto !important;
}

#filterBar #searchKeywordSubmit:hover{
	background-position: 0 -25px;
}

.filterBarDisabled #searchKeywordSubmit:hover{
	background-position: 0 0 !important;
}

#filterForm .comboList, #manualNavBar .comboList {
    display: none;
    float: left;
    position: absolute;
    z-index: 100;
	text-align: left;
	background-color: #FFF;
	border: 1px solid #DBDBDB;
	border-top: 0;
}

#filterForm .comboList li a, #filterForm .comboList li span.noOptions, #manualNavBar .comboList li a, #manualNavBar .comboList li span.noOptions{
	color: #696969;
    display: block;
    padding: 6px 4px;
    text-decoration: none;
	width: 170px;
}

#filterForm .comboList li.maskedOpt a, #manualNavBar .comboList li.maskedOpt{
	cursor: auto;
	color: #CCC;
}

#filterForm .comboList li.maskedOpt a:hover, #manualNavBar .comboList li.maskedOpt a:hover{
	background-color: #FFF;
	color: #CCC;
}

#filterForm .comboList li a:hover, #manualNavBar .comboList li a:hover{
	background-color: #f78f1e;
	color: #FFF;
}

#mainNav{
	clear: both;
	text-align: center;
	margin: 5px 0;
	border: 1px solid #dbdbdb;
	border-left: 0;
	border-right: 0;
	overflow: hidden;
}

#mainNav li{
	display: inline-block;
}

#mainNav li a{
	color: #49b1af;
	text-decoration: none;
	font-size: 1.2em;
	padding: 20px;
	line-height: 50px;
}

#mainNav li a:hover{
	color: #e50278;
}

#mainNav li.navActive a{
	background-color: #e50278;
	color: #FFF;
}

#bd{

}

#bd #promoPane{
	padding-top: 20px;
	background: #f3f3f3 url(img/promoBackground.jpg) no-repeat scroll 600px bottom;
	height: 300px;
}

#promoPane #loadingPane{
	display: inline-block;
	overflow: hidden;
	width: 568px;
	height: 286px;
	margin-left: 40px;
	color: #696969;
	text-align: center;
	padding: 100px 0;
	font-size: 1.8em;
}

#promoPane .homeCarousel{
	display: inline-block;
	overflow: hidden;
	width: 568px;
	height: 286px;
	margin-left: 40px;
}

#promoPane .homeCarousel .carouselItem{
	position: relative;
}

#promoPane .homeCarousel .carouselOverlay{
	position: absolute;
	bottom: 5px;
	left: 2px;
	width: 100%;
	color: #696969;
	background: transparent url(img/carouselOverlay.png) no-repeat scroll 0 0;
}

#promoPane .homeCarousel .carouselOverlay .carouselIcon{
	position: absolute;
	bottom: 0;
	left: 2px;
	width: 42px;
	height: 42px;
	text-indent: -5000px;
	overflow: hidden;
	background: transparent url(img/carouselIcons.png) no-repeat scroll 0 0;
}

#promoPane .homeCarousel .carouselOverlay p{
	line-height: 25px;
	padding-left: 50px;
}

#promoPane .promoContainer{
	display: inline-block;
	vertical-align: top;
	width: 310px;
}

#promoPane .promoContainer .promoButton{
	padding: 18px 0 0 18px;
	position: relative;
	cursor: pointer;
}

#promoPane .promoContainer .promoButton h3{
	line-height: 27px;
	padding-left: 30px;
	font-size: 0.8em;
	background: transparent url(img/promoButtonTop.png) no-repeat scroll 0 0;
}

#promoPane .promoContainer .promoButton a{
	display: none;
}

#promoPane .promoContainer .promoButton .promoIcon{
	text-indent: -5000px;
	overflow: hidden;
	width: 40px;
	height: 40px;
	position: absolute;
	left: 0;
	top: 0;
	background: transparent url(img/promoButtonIcons.png) no-repeat scroll 0 0;
}

#promoPane .promoContainer .promoButton .piVideo{
	background-position: 0 -40px;
}

#promoPane .promoContainer .promoButton img{
	margin-top: 2px;
}

#featuredPane, #resourceList{
	text-align: center;
}

.paging{
	color: #E50278;
	text-align: right;
	margin-top: 14px;
}


.resourcePagination a{
	cursor: pointer;
	padding: 0 4px;
	margin: 0 2px;
	color: #FFF;
	background-color: #E50278;
	border: 2px solid #E50278;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	border-radius: 5px;
}

.resourcePagination a.activePage{
	cursor: auto;
	color: #ccc;
	background-color: #FFF;
	border-color: #ccc;
}

.resourcePagination a:hover{
	background-color: #FF93C7;
	border-color: #FF93C7;
}

.resourcePagination a.activePage:hover{
	color: #ccc;
	background-color: #FFF;
	border-color: #ccc;
}

.resourcePane{
	position: relative;
	padding: 20px 0 0 30px;
	display: inline-block;
	width: 273px;
	cursor: pointer;
	text-align: left;
}

.resourcePane a{
	display: none;
}

.resourcePane h3{
	height: 40px;
	padding: 8px 5px 2px 50px;
	margin-bottom: 3px;
	font-size: 0.8em;
	background: transparent url(img/resourcePaneTop.png) no-repeat scroll right 0;
}

.resourcePaneeBook h3{ background-position: right -150px; }
.resourcePaneExperiment h3{ background-position: right -200px; }
.resourcePaneTeacher h3{ background-position: right -50px; }
.resourcePanePDF h3{ background-position: right -100px; }

.resourcePane .resourceType{
	position: absolute;
	left: 0;
	top: 0;
	width: 77px;
	height: 83px;
	background: transparent url(img/typeIcons.png) no-repeat scroll 0 0;
	text-indent: -5000px;
	overflow: hidden;
}

.resourcePane .resourceTypeeBook{ background-position: 0 -249px; }
.resourcePane .resourceTypeExperiment{ background-position: 0 -332px; }
.resourcePane .resourceTypeTeacher{ background-position: 0 -83px; }
.resourcePane .resourceTypePDF{ background-position: 0 -166px; }

#manualButtons{
	position: fixed;
	width: 960px;
	bottom: 40px;
}

.manualButton{
	float: right;
	display: block;
	width: 40px;
	height: 40px;
	margin: 0 2px;
	text-indent: -5000px;
	overflow: hidden;
	background: transparent url(img/manualButtons.png) no-repeat scroll 0 0;
}

.printButton{ background-position: 0 -80px; }
.manualButton:hover{ background-position: 0 -40px; }
.printButton:hover{ background-position: 0 -120px; }

#ft{
	line-height: 35px;
	background: transparent url(img/hr.jpg) no-repeat scroll 0 4px;
	border: 1px solid #dbdbdb;
	margin-top: 10px;
	border-left: 0;
	border-right: 0;
	padding: 0 10px;
}

#ft .folensLogo {
    float: right;
}

#ft .folensContact a{
	color: #FFF;
	text-decoration: none;
}

#ft .folensContact a:hover{
	text-decoration: underline;
}

#ft #contactWrap{
	display: none;
}

#contactContainer h3, .infoPane h3, .lbContainer h3 {
	color: #fff;
	line-height: 30px;
    padding-left: 10px;
	background: transparent url(img/formHeader.jpg) no-repeat scroll 0 0;
}

.lbContainer h3{
	text-align: left;
}	

.infoPane{
	text-align: left;
	width: 600px;
	margin: 20px auto;
	border:2px solid #00b1b0; 
	background:#FFF; 
	color: #00b1b0; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px; 
	border-radius: 5px;
}

.infoPane .infoTitle{
	padding: 10px;
}

.videoWrapper{
	text-align: center;
}

.videoDescriptor .resourcePane{
	width: 720px;
	margin-left: -30px;
}

.videoDescriptor .resourcePane h3{
	background-image: url(img/videoPaneTop.png);
	font-size: 1em;
}

.videoDescriptor .resourcePaneVideo h3{
	background-position: right -50px;
}

.videoDescriptor .resourcePaneExperiment h3{
	background-position: right -0;
}

.videoDescriptor .videoDesc{
	padding: 20px;
	color: #696969;
}

#contactContainer form,
.lbContainer p{
	padding: 10px;
}

#contactContainer .bd{
}

.lbContainer .bd{
	text-align: center;
	padding-bottom: 40px;
	background: transparent url(img/lbBack.png) no-repeat scroll 0 40px;
}

.lbContainer p.buttonContainer{
	padding: 20px 0;
}

.lbContainer h4{
	padding: 40px 0 20px 0;
	color: #e50278;
}

#contactContainer .mailResponse {
    background-color: #FFF;
	color: #00b1b0;
    font-size: 1.5em;
    height: 95%;
    left: 2px;
    position: absolute;
    text-align: center;
    top: 32px;
    width: 95%;
}

#contactContainer .mailResponse p {
    padding: 40px 0;
}

#contactContainer label {
    display: block;
}

#contactContainer input, #contactContainer textarea, #contactContainer select {
    border: 1px solid #00b1b0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    margin: 4px 0;
    padding: 5px;
    width: 95%;
	font-family: "Gill Sans MT", Calibri, sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#contactContainer textarea {
    min-height: 80px;
    width: 95%;
}

#contactContainer button.submitContact,
a.lbButton {
	font-family: "Gill Sans MT", Calibri, sans-serif;
	font-size: 1.2em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    border: none;
    cursor: pointer;
    display: block;
    height: 35px;
    margin: 20px auto 0 auto;
	padding: 0 10px 5px 10px;
	color: #FFF;
	background-color: #e50278;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

a.lbButton{
	display: inline;
	padding: 5px 10px;
}

#contactContainer button.submitContact:hover,
a.lbButton:hover {
	background-color: #FF93C7;
}

#contactContainer .contactInvalid {
    border-color: red;
}

#guestPane{
	top: auto;
	bottom: 0px;
	background-color: #f78f1e;
	text-align: center;
	padding: 4px 0;
	height: 30px;
	line-height: 30px;
}

.gaLink {
    padding: 0 10px;
}

.gaLeft {
    float: left;
}

.gaRight{
	float: right;
}

.gaLink a{
	color: #FFF;
	text-decoration: underline;
}

.vidContainer .vpWrap{
	overflow: hidden;
}

.fixed{
	position: fixed;
    top: 0;
	left: 0;
	right: 0;
    z-index: 1000;
}

.guestBuffer{
	padding-bottom: 38px !important;
}

.clear{
	clear: both;
}

.hidden{
	display: none !important;
}

.opacity50{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}

